I installed OES Linux (w/o sp1) to new tree. It was working.

I upgraded it from CDs to SP1. It was working too.


I try (5 times!) to install OES SP1 to working tree.
Samba object has not been created. If I try to configure samba from YaST, it
tries to install additional packages and failed.

When I look for depend packages I see: rpmlib(...).
All other depend. are installed.

When I installed OES w/o SP1, configured it and upgraded to SP1 problem goes

I need to install many OES SP1 linux servers, and I don't know what should I